Subject: A little inconvenience

From: [email-masked]
Date: Wed, 16 Jun 93 11:26:59 EDT

Sorry to bother everybody with this, but I check my mail often.  Whenever I
find that I have several letters from the mailing list saying "Unsubscribe
me" I feel that I should do the same.  Fortunately, I won't - Render 386 is
better than even SuperScape, a $3000-$5000 program.  I would just like to
tell everyone that it would be easier on all of us if people would send their
unsubscription notices to "[email-masked]" as this mail
isn't distributed, unlike "rend386@sun..." which is distributed almost
immediately.  I pay for my time reading mail on America OnLine, and it does
take several annoying seconds to get the words "unsubscribe ..." and a lot of
message headers at 2400 baud while under a Graphical User Interface.

I hope that people are actually reading this.

                                             -Joshua Shagam